/*
.eu-cookies {
  position: fixed;
  left: 0;
  bottom: 0;
  padding-top: 0.8rem;
  width: 100%;
  color: white;
  background-color: #666;
  z-index: 1000;
}

.kosik  a.button {
  margin-top: 10px;
  height: 2.2rem;
  padding: 0;
  line-height: 2.2rem;
}*/



.white { color:#fff; }

.center {  text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.small { font-size: 0.9em; }

.margin-top { margin-top: 1rem; }

/*.checkbox { border: none; }
.whitelogin { border: none; background-color:#fff; width:400px; }*/

.login { width:300px; }

.in { padding: 0.3em 1em;}


.hide {display:none;}
.show {}


.KatalogCart { }

.KatalogForm {  }

.KatalogPcs  {
  text-align: center;
}

.highlighted { font-weight: bold; }

.width_25perc { width:25%; }
.width_50perc { width:50%; }
.width_100perc { width:100%; }

.width_80 { width:80px; }
.width_100  { width:100px; }
.width_150  { width:150px; }
.width_200  { width:200px; }
.width_300  { width:300px; }
.width_496 { width:496px; }
.width_800 { width:800px; }
.height_100  { height: 100px; }

#reg_form_all { margin: 1em 0; }

.normalize-lines p { margin: 0 }

.skr, .skryty { display: none; visibility: hidden; }